RubyGems Navigation menu

braintree-rails 1.4.1

Provides ActiveModel compatible wrappers for Braintree models and more.

Versions:

  1. 1.4.1 - November 22, 2015 (41.5 KB)
  2. 1.4.0 - December 12, 2014 (40 KB)
  3. 1.3.0 - April 18, 2014 (39 KB)
  4. 1.2.3 - January 21, 2014 (35 KB)
  5. 1.2.2 - October 14, 2013 (34.5 KB)
Show all versions (20 total)

Authors:

  • Lin Yang

Owners:

156fbce2cbdd37da9b56ad5d1f831709

SHA 256 checksum:

067b6abd06d6028edafd39cf479e1d4a850d7316d4434915f933c27705c25cc1

Total downloads 34,903

For this version 1,230

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Links: